Cyberduck Mountain Duck CLI

#1509 closed defect (wontfix)

Active area of toolbar icons too big

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone:
Component: interface Version: 2.8.2
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

The active areas associated with the elements in the tool bar area at the top of a viewer window are too large. This is a particular annoyance in the case of the 'open connection'+globe because clicks that are intended to, but just miss closing the viewer cause a new connection sheet to appear.

I think the button shouldn't activate unless some part of the cursor is actually over the icon or text. (E.g. this is the way the XCode toolbar icons are masked.)

Thanks

Charles

Change History (5)

comment:1 Changed on Dec 21, 2007 at 11:44:14 PM by dkocher

  • Severity changed from normal to minor

comment:2 Changed on Dec 29, 2007 at 7:30:21 PM by dkocher

  • Summary changed from Active area of tool bar elements too big to Active area of toolbar icons too big

comment:3 Changed on May 10, 2008 at 8:16:12 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

comment:4 Changed on Nov 5, 2009 at 5:13:02 AM by cf_Miller0497@…

C

comment:5 Changed on Jun 11, 2010 at 11:24:36 PM by blyadi moskvy

Have a good time! http://kolibri.openlab-dist.org/kolibri/ticket/187 moskovskie intim uslugi online.

Note: See TracTickets for help on using tickets.
swiss made software